柚子Nan--回归原点

Everything can be as easy as you like or as complex as you need.
posts - 234, comments - 1011, trackbacks - 17, articles - 36
  博客园 :: 首页 :: 新随笔 :: 联系 :: 订阅 订阅 :: 管理

公告

[病毒?]您正使用低版本的IE浏览器,建议您升级到Firefox!

Posted on 2008-02-26 12:52 柚子Nan 阅读(...) 评论(...) 编辑 收藏

最近几天浏览器出毛病了,奇怪的以为是中了病毒。
提示错误:您正使用低版本的IE浏览器,建议您升级到Firefox。
紧接着去官方firefox官方网站下载了浏览器,安装好以后公司的首页竟然不能正常显示.
算了,卸载了。后来我升级IE7.0。这样看起来顺眼多了,这个错误还是一样的,难道真的是病毒。

用诺顿猛地查了一上午,没有发现任何可疑文件。一个同事提醒,可能是IE的Add-on功能加载了很多Dll导致的,果然看到如下的可疑东西,禁止掉。这个错误没有了。如下图:

wenti_Addon.JPG

在真正使用IE7的时候,发现不能打开新的Tab页面,不顺的时候真的什么都不顺。
改了很多设置,有人说,不在Tabs->setting那里去弄,而是在Advanced,哈,还是没有找到。然后去查找注册表,找到了对应的健值,改了2个,关掉浏览器。重新打开,这次竟然好了,然后再去看设置。发现了,原来是在控制pop-up那里的问题,正确的设置如下图
IE7OK.JPG